.clear { clear:both;}
.home article { background:none !important;}
.home-nav { width:655px; margin:10px auto 0; }
.home-nav li { float:left; margin:8px; list-style:none; text-align:center; }
.home-nav li a { width:291px; height:230px; background:#ccc; display:block; text-transform:uppercase; position:relative; color:#fff; font-size:26px;}
.home-nav li a { background:#00a651 url(images/services.png) no-repeat center 50px; box-shadow:0 4px 0 #e5e5e5; -moz-box-shadow:0 4px 0 #e5e5e5; -ms-box-shadow:0 4px 0 #e5e5e5; -o-box-shadow:0 4px 0 #e5e5e5; -webkit-box-shadow:0 4px 0 #e5e5e5; border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px;}
.home-nav li+li a { background:#ffa731 url(images/map.png) no-repeat center 37px;}
.home-nav li+li+li a { background:#ec008c url(images/search.png) no-repeat center 42px;}
.home-nav li+li+li+li a { background:#00aeef url(images/info.png) no-repeat center 45px;}
.home-nav li a span { position:absolute; width:100%; bottom:35px; left:0; }
.home-nav li a:hover {background-color:#666666; color:#fff;}
.supp-head { width:100%; text-align:center;color:#333333; font-size:18px;font-family:'TrebuchetMSRegular'; margin:20px; }
.supported { padding:0 43px; margin:0 auto; width:612px; position:relative;}
.supported li { float:left; list-style:none;}
.supported li a { }

.site-content .entry-header { background:#33414e; padding:10px 0; }
.site-content .entry-header h1 { color:#fff; font-size:28px; font-family:'TrebuchetMSRegular';  padding:0 30px;}
.site-content .entry-content { padding:0 30px; margin:0 auto; }
.site-content .entry-content p { font-size:28px; color:#333333; line-height:40px;font-family:'TrebuchetMSRegular';  }
.site-content .entry-content p a {color:#00adee;}
.site-content .entry-content p a:hover { text-decoration:underline;}

.widget .collapsing li { width:100%; position:relative !important; background:#fff; border-top:1px solid #e6e6e6; font-size:28px; font-weight:bold;  line-height:normal; padding:0px 0 !important; display:block; text-indent:20px !important; line-height:60px;}
.widget .collapsing li a { color:#033f5d; text-decoration:none;}
.widget .collapsing li a:hover { color:#04557e;}
.widget .collapsing li span.collapsing span.sym { position:absolute; right:18px; top:10px; z-index:999; }
.widget .collapsing li span.expand .sym { background:url(images/expand.png); width:34px; height:34px;  z-index:999; display:block;}
.widget .collapsing li span.collapse > .sym { background:url(images/collaps.png);width:34px; height:34px; display:block;  z-index:999;}

.widget .collapsing li ul li,
body #widget-collapscat-3-top li.collapsing.categories.item,
.widget .collapsing li div ul li { background:url(images/right-arrow.png) no-repeat 97% center #fff; border-bottom:none; border-top:1px solid #e6e6e6;font-weight:normal; color:#666666; display:block; /*text-indent:40px !important; */ cursor: pointer;}
.widget .collapsing li ul li,
body #widget-collapscat-3-top li li.collapsing.categories.item ,
.widget .collapsing li div ul li{background-color:#f6f7f8;}
.widget .collapsing li ul li:nth-child(2n),
body #widget-collapscat-3-top li li.collapsing.categories.item:nth-child(2n) ,
.widget .collapsing li div ul li:nth-child(2n){background-color:#edeff1;}
.widget .collapsing li ul li.expandable,
.widget .collapsing li div ul li.expandable {background:#f6f7f8; }
.widget .collapsing li ul li:nth-child(2n),
.widget .collapsing li div ul li:nth-child(2n) { /*background:url(images/right-arrow.png) no-repeat 97% center #edeff1;*/ background-color:#edeff1; }
.widget .collapsing li ul li:nth-child(2n).expandable, 
.widget .collapsing li div ul li:nth-child(2n).expandable {background: #edeff1; }
.widget .collapsing li ul li div li,
.widget .collapsing li div ul li div ul li {/* background:#fff; */ text-indent:60px;}
.widget .collapsing li div ul li.item > a {color:#666666;}
.widget_pssubpages ul { padding:0;}
.widget_pssubpages ul li { width:100%; display:block; padding:0; border-bottom:1px solid #e6e6e6;text-indent:20px;  }
.page-template-tmpl-info-php .widget_pssubpages ul li  {text-indent:15px;  }
.widget_pssubpages ul li a { font-size:28px; color:#033f5d; font-family:'TrebuchetMSRegular'; text-decoration:none; padding:15px 0;  display:block;background: url(images/right-arrow.png) 98% center no-repeat; }
.widget_pssubpages ul li a:hover { color:#066fa3; background-color:#fafafa; }
/*
.search .site-content { width:100%; }*/
.search form, .error404 form  { width:580px; margin:0 auto; }
.search form label, .error404 form label { float:left; margin:10px 0;}
.search form span.screen-reader-text { float:left; position:inherit !important; width:100%; font-size:24px; color:#5c6e79;font-family:'TrebuchetMSRegular';}
.search form input.search-field, .error404 input.search-field { float:left; font-size:50px; color:#033f5d !important; font-family:'TrebuchetMSRegular'; border:1px solid #9da8ae; font-weight:bold; width:463px; border-radius:3px 0 0 3px; background: url(images/serch-textbox-bg.jpg) repeat-x; padding: 7px 4px; }
.search form input.search-submit, .error404 input.search-submit{ display:block; float:left; font-size:36px; font-family:'BebasNeueRegular'; padding:15px 44px; background:#4a306b; border-bottom:none !important; box-shadow:0 3px 0 #e5e5e5; -moz-box-shadow:0 3px 0 #e5e5e5; -ms-box-shadow:0 3px 0 #e5e5e5; -o-box-shadow:0 3px 0 #e5e5e5; -webkit-box-shadow:0 3px 0 #e5e5e5; }


.search .site-content .destination {  border-top:1px solid #e6e6e6; padding:10px 33px 10px 15px; background: url(images/right-arrow.png) 98% center no-repeat #f6f7f8; clear:both;}
#nearest-services .destination {background-color:#f6f7f8;}
#nearest-services .destination:nth-child(2n) {background-color:#fff;} 

.search .site-content .odd { background-color:#fff;}
.search .site-content .destination .entry-title { background-color:transparent; margin:0; padding:5px 0; display:block; font-weight:normal; line-height:30px; }
.search .site-content .destination .entry-title a { font-family:'TrebuchetMSRegular';  font-size:28px !important; color:#033f5d !important;}
.search .site-content .destination .entry-title a:hover { text-decoration:none;}
.search .site-content .destination .destination-category { font-size:22px; color:#666666;font-family:'TrebuchetMSRegular'; margin:0;}

.single-post .site-content h1.service-title  { margin:0; text-align:center; width:100%; font-size:32px; color:#fff; background:#331e51;font-family:'TrebuchetMSRegular'; padding:20px 10px; }
.single-post .site-content .entry-content { padding:0 !important;}
.single-post .site-content .entry-content .ser-nav { padding:0; margin:0; width:100%; text-align:center; background:#492f6a;  height:75px; }
.single-post .site-content .entry-content .ser-nav li:first-child {border-left:1px solid #251835;}
.single-post .site-content .entry-content .ser-nav li { display:inline-block; border-right:1px solid #251835 ; line-height:0 !important; margin:0 0 0 -5px;   }
.single-post .site-content .entry-content .ser-nav li a {  display:inline-block; padding:40px 107px 35px; background-size:70% auto; }
.single-post .site-content .entry-content .ser-nav li a.ser-about {background: url(images/ser-about.png) center no-repeat;}
.single-post .site-content .entry-content .ser-nav li a.ser-map { background: url(images/ser-map.png) center no-repeat;}
.single-post .site-content .entry-content .ser-nav li a.ser-call { background: url(images/ser-call.png) center no-repeat;}
.single-post .site-content .entry-content .ser-nav li a:hover { background-color:#391763;}
.single-post .site-content .entry-content .ser-abt-hd { padding:3px 15px; background:#f6bb43; color:#fff; font-size:26px; font-family:'BebasNeueRegular';}
.single-post .site-content .entry-content p { padding:0 15px; margin:20px 0 0;}
.single-post .site-content .services { margin:20px 0 0;}
.single-post .site-content .services .services-title { background:#ec008c; padding:3px 30px; color:#fff; font-size:26px; font-family:'BebasNeueRegular'; }
.single-post .site-content .services .services-content { padding:0 30px; margin:20px 0;}
.single-post .site-content .services .services-content ul { margin:0 !important; padding:0 !important;}
.single-post .site-content .services .services-content ul li { list-style:none; width:49%; display:inline-block; font-size:28px; color:#333333;font-family:'TrebuchetMSRegular'; line-height:normal; margin-bottom:10px; }
.single-post .site-content .services .services-content ul li img { margin-right:25px;}
.single-post .site-content .details { margin:20px 0 0;}
.single-post .site-content .details .details-title { background:#00adef; padding:3px 30px; color:#fff; font-size:26px; font-family:'BebasNeueRegular'; }
.single-post .site-content .details .details-content ul { margin:20px 0; padding:0 30px;}
.single-post .site-content .details .details-content ul li { list-style:none; font-size:28px; color:#666666; font-family:'TrebuchetMSRegular'; margin-bottom:50px;}
.single-post .site-content .details .details-content ul li label { color:#333; font-weight:bold; width:225px; display:inline-block; }
.single-post .site-content .map { margin:20px 0 0;}
.single-post .site-content .map .map-title { background:#42ae4b; padding:3px 30px; color:#fff; font-size:26px; font-family:'BebasNeueRegular'; }
.site-content .entry-content { padding:0;}
.site-content .sub-head { padding:3px 15px; background:#f6bb43; color:#fff; font-size:26px; font-family:'BebasNeueRegular';}
.site-content .use-link { padding:0 15px; margin:20px 0;}
.site-content .use-link li { list-style:none; color:; font-size:28px; margin-bottom:40px; line-height:normal;}
.site-content .use-link li p {color:#00adee; }
.site-content .use-link li strong { color:#333333; width:100%;}

.site-content .entry-content .emr-no { margin:20px 0; padding:0 15px;}
.site-content .entry-content .emr-no li { list-style:none; color:; font-size:28px; margin-bottom:40px; line-height:normal;color:#00adee; }
.site-content .entry-content .emr-no li  p{ list-style:none; color:; font-size:28px; margin-bottom:15px; line-height:normal;color:#00adee; }
.site-content .entry-content .emr-no li strong { color:#333333; width:100%; margin-bottom:10px; float:left; width:100%;}
.site-content .map-title { color:#fff; width:100%; padding:1px; font-size:26px; font-family:'BebasNeueRegular'; background:#33414e; text-align:center;}
.site-content .map-title span { color:#f6bb43;}

.site-content .nearest-services .destination { border-bottom:1px solid #e6e6e6; padding: 10px 15px; background: url(images/right-arrow.png) 98% center no-repeat; font-family:'TrebuchetMSRegular'; position:relative;cursor:pointer;} 
.site-content .nearest-services .odd { background-color:#fff;}
.site-content .nearest-services .even { background-color:#f6f7f8; }
.site-content .nearest-services .destination .destination-name  a{ font-size:28px; color:#033f5d; line-height:normal; }
.site-content .nearest-services .destination .destination-category { font-size:22px; color:#666666; line-height:normal; margin-top:5px; }
.site-content .nearest-services .destination span { position:absolute; right:70px; top:25%; font-size:28px; color:#5c6e79; }


/*add disable*/
#_rjkkvyjkph { display:none;}
.site-content .entry-content p .not-found{ margin: 0 auto; width: 580px;}

.search form input.search-field, .error404 input.search-field {
	width: 100% !important;
}
.search form label, .error404 form label {
	width: 75% !important;
}
.search form input.search-submit, .error404 input.search-submit {
	width: 24% !important;
	margin-left: 1%;
	margin-top: 46px;
	padding: 20px 0 10px 0;
}

@media (max-width: 640px) {
	.search form input.search-submit, .error404 input.search-submit {
		padding: 15px 0 5px 0 !important;
	}
}

@media screen and (max-width: 379px) {
	.search form input.search-submit, .error404 input.search-submit {
		margin-top: 27px;
		padding: 9px 0 3px 0 !important;
	}
}
